results
{
  best0
  {
    laptime=495211
    date=1131442327
    car=Ferrari F189
    car_id=f189_nigel
    flags=0
  }
  best1
  {
    laptime=680507
    date=1148910134
    car=Mazda RX-8 GT
    car_id=mazdarx8
    flags=0
  }
  best2
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best3
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
